Knowledgebase
Compatible Graphics Cards for Séance v2.0.x
Posted by Robert Monaghan on 18 July 2015 01:27 PM

Séance takes advantage of the latest technologies inside MacOSX. One of these technologies is OpenCL v1.1 (and later). With OpenCL, we are able to create detailed imagery at extremely high speeds on most systems.

Cine Preview and GPU based acceleration requires up-to-date, supported drivers for your graphics card. With MacOSX 10.9.5 Mavericks, robust drivers for the different graphics chipsets are included. Séance supports all Macintosh models that are OpenCL v1.1 compatible. This means that Mac systems that are older than 2010 will likely be awfully slow, or not work at all. Also, people could encouter issues with graphics cards that are not officially supported by Apple. Mac "Clones" and third party Graphics Cards with firmware workarounds will likly be unstable. Glue Tools will not be able to provide support for users that use clones or graphics cards/chipsets not officially supported by Apple.

For the most part, we have not seen driver issues. If you encounter a problem with a late model Macintosh, please contact us so that we can determine if drivers are a cause for the lack of image rendering.

Compatible Graphics Systems:

  • MacOSX 10.9.5 or later
  • MacPro - NVidia Quadro 4000
  • MacPro - ATI HD 5870
  • Any iMac with Thunderbolt.
  • Any Thunderbolt Macbook Pro with AMD or Nvidia graphics. (Intel Graphics is not supported.)
  • Any Thunderbolt MacPro.
(1 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.gluetools.com/index.php?